
/* ****************** 공백  ****************** */

.empty_line_191413_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191413_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191218_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191218_ > div:after {content:''; display:block; clear:both;}
.layout_191218_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191218_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_192417_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_192417_ * {box-sizing:border-box;}
.img_192417_ a {display:block; text-decoration:none;}
.img_192417_ img {max-width:100%; vertical-align:top;}
